@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.sustainability {
  padding-bottom: 80px;
}
.sustainability__list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.sustainability__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
.sustainability__figure {
  width: 100%;
  margin: 0;
  overflow: hidden;
  border-radius: 24px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
.sustainability__img {
  display: block;
  width: 100%;
  max-height: 300px;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.sustainability__content {
  width: 100%;
  text-align: center;
}
.sustainability__title {
  margin-bottom: 16px;
  color: #175734;
  font-family: "Nunito-ExtraBold";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 28px;
  --line-height-rem: 1.75rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.sustainability__text p {
  color: #6D6D6D;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 18px;
  --line-height-rem: 1.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 768px) {
  .sustainability__img {
    max-height: 400px;
  }
}
@media screen and (min-width: 992px) {
  .sustainability {
    padding-bottom: 150px;
  }
  .sustainability__list {
    gap: 100px;
  }
  .sustainability__item {
    flex-direction: row;
    justify-content: space-between;
    gap: 60px;
  }
  .sustainability__item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .sustainability__figure {
    width: 43%;
    flex-shrink: 0;
  }
  .sustainability__img {
    max-height: unset;
  }
  .sustainability__content {
    width: 50%;
    text-align: left;
  }
  .sustainability__title {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .sustainability__text p {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.page-header {
  padding: 190px 0 0 0;
  gap: 30px;
}
.page-header .container {
  gap: 30px;
}
.page-header__title {
  text-align: center;
  color: #175734;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.page-header .breadcrumb {
  display: none;
}
.page-header .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.page-header .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__item:before {
  content: none;
}
.page-header .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.page-header .breadcrumb__item.-active {
  cursor: default;
}
.page-header .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__link:hover {
  color: #175734;
}
.page-header .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #49BD38;
  border: 1px solid #49BD38;
  transform: rotate(-45deg);
}
@media screen and (min-width: 992px) {
  .page-header {
    padding: 160px 0 0 0;
    gap: 50px;
  }
  .page-header__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .page-header .breadcrumb {
    display: flex;
  }
}